# Reference: <https://postmarketos.org/devicepkg>
# Contributor: Ryan Murthick <ryan.murthick@gmail.com>
pkgname="device-motorola-falcon"
pkgdesc="Moto G (2013)"
pkgver=0.1
pkgrel=8
url="https://postmarketos.org"
license="MIT"
arch="armhf"
options="!check !archcheck"
depends="postmarketos-base linux-motorola-falcon mkbootimg mesa-dri-swrast msm-fb-refresher"
makedepends="devicepkg-dev"
source="deviceinfo"

build() {
	devicepkg_build $startdir $pkgname
}

package() {
	devicepkg_package $startdir $pkgname
}

sha512sums="c96c0c697845eff646cae833ebbb77e22d0b05003798d6fc7bf6068aaaa72c8a62c0abf37cf475795adb82170c71990e8150c943211222c1d251838b22b58810  deviceinfo"
